.add-edit-staff-content {
    max-height: calc(100vh - 61px - 75px);
    padding: 0 21px;
    overflow: auto;
}

.details-tab {
    padding-top: 20px;
}

.footer-container {
    position: fixed;
    right: 40px;
    left: 270px;
    bottom: 15px;
    border-top: 1px solid #DADADA;
}

.footer-container.side-nave-small {
    left: 100px;
}

.mat-hint {
    font-size: 12px;
    font-family: "HelveticaNeueRegular", sans-serif;
    color: #979797;
}

.position-absolute {
    position: absolute!important;
    left: -5px;
}

#basicDetails {
    order: 1;
}

#personal_role {
    order: 2;
}

#tabs {
    order: 3;
}

@media (max-width: 1198px) {
    .col-md-12 {
        -webkit-box-flex: 0;
        flex: 0 0 100%;
        max-width: 100%;
    }
    #tabs {
        order: 1;
        margin-bottom: 10px;
    }
    #personal_role {
        order: 3;
    }
    #basicDetails {
        order: 2;
    }
}